INCLUDES = -I$(top_srcdir) -I$(top_builddir)/libtdepim $(all_includes)

noinst_HEADERS = scalix.h

METASOURCES = AUTO

kdelnkdir = $(kde_servicesdir)
kdelnk_DATA = scalix.protocol scalixs.protocol

kde_module_LTLIBRARIES =  tdeio_scalix.la

tdeio_scalix_la_SOURCES = scalix.cpp
tdeio_scalix_la_LIBADD = $(top_builddir)/libkcal/libkcal.la $(top_builddir)/libtdepim/libtdepim.la $(LIB_TDEIO)
tdeio_scalix_la_LDFLAGS = $(all_libraries) -module $(KDE_PLUGIN)

messages: rc.cpp
	$(XGETTEXT) *.cpp -o $(podir)/tdeio_scalix.pot
